{% extends 'base.html.twig' %}

{% block title %}Edit Statistiques{% endblock %}

{% block body %}
    <h1>Edit Statistiques</h1>

    {{ include('controleur_statistiques/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('app_statistiques_index') }}">back to list</a>

    {{ include('controleur_statistiques/_delete_form.html.twig') }}
{% endblock %}
